## gvpe 2.24

=== debian/changelog ===
gvpe (2.24-2) unstable; urgency=low

  * debian/control: Add Vcs-* fields.
  * debian/gvpe.default: rename parameter DAEMON_OPTS to DAEMON_ARGS. 
    (Closes: #647809)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Nov 2011 10:58:19 +0900

gvpe (2.24-1) unstable; urgency=low

  * New upstream.
  * patches/fix_openssl_m4, fix_configure: Fixed to fail configure 
    (Closes: #621897, #622036)
  * info: Removed .
  * Standards-Version: 3.9.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 21 Jun 2011 18:11:48 +0900

gvpe (2.22-1) unstable; urgency=low

  * Initial release (Closes: #515307)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 24 Jan 2011 10:26:07 +0900
