=== debian/control ===
Source: gvpe
Section: net
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
	libssl-dev,
	info
Standards-Version: 3.9.2
Homepage: http://software.schmorp.de/pkg/gvpe.html
Vcs-Git: git://git.debian.org/collab-maint/gvpe.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gvpe.git;a=summary

Package: gvpe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: creates a virtual ethernet between multiple endpoints
 GVPE creates a virtual ethernet (broadcasts supported, any protocol that
 works with a normal ethernet should work with GVPE) by creating encrypted
 host-to-host tunnels between multiple endpoints.
 .
 Unlike other virtual private "network" solutions which merely create a
 single tunnel, GVPE creates a real network with multiple endpoints.
 .
 It is designed to be very simple and robust (cipher selection done at
 compiletime etc.), and easy to setup (only a single config file shared
 unmodified between all hosts).
 .
 VPN hosts can neither sniff nor fake packets, that is, you can use
 MAC-based filtering to ensure authenticity of packets even from member
 nodes.
 .
 GVPE can also be used to tunnel into some vpn network using a variety
 of protocols (raw IP, UDP, TCP, HTTPS-proxy-connect, ICMP and DNS). It
 is, however, primarily designed to sit on the gateway machines of
 company branches to connect them together.
