## gvpe 2.25

=== debian/changelog ===
gvpe (2.25-2) unstable; urgency=medium

  * Build with dh-autoreconf. (Closes: #727385)
  * Bump Standards-Version to 3.9.5 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Feb 2014 18:11:09 +0900

gvpe (2.25-1) unstable; urgency=low

  * Imported Upstream version 2.25
  * debian/patches: Remove upstream merged patches..
  * debian/patches/fix_gvpe_conf_5: fix an empty man page.
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).
  * debian/copyright: Fixed license name.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 17:43:11 +0900
