=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 	libssl-dev,
+	dh-autoreconf,
 	info
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://software.schmorp.de/pkg/gvpe.html
 Vcs-Git: git://git.debian.org/collab-maint/gvpe.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gvpe.git;a=summary
