## gvpe 3.0

=== debian/changelog ===
gvpe (3.0-1ubuntu1) bionic; urgency=medium

  * d/changelog, d/copyright: Remove trailing white spaces.
  * d/control: Change 'priority' to 'optional'.
  * d/control: Wrap and sort build-depends.
  * d/control: Update Vcs-* fields for salsa.d.o.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop B-D on autotools-dev, dh-autoreconf and info.
  * d/rules: Drop explicit inclusion of autoreconf.
  * d/copyright: Use https in 'format' field.
  * d/p/openssl1.1.patch: Add patch from Faux to fix build with openssl 1.1.
    (Closes: #851076)
  * d/control: Adjust openssl B-D to 'libssl-dev'.
  * d/p/bundled_lib.patch: Don't include local copies of getopt, causes FTBFS.
    (Closes: #887662)
  * Update Standards-Version to 4.1.3.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 02 Mar 2018 11:59:12 +0000

gvpe (3.0-1) unstable; urgency=medium

  * New upstream.
  * Merge from https://mentors.debian.net/package/gvpe.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 21:38:52 +0900

gvpe (3.0-0vanir1) unstable; urgency=medium

  * Imported Upstream version 3.0
    - Drop patch applied upstream.
  * d/control:
    - Update Standards-Version to 3.9.8.
    - Vcs-Git: Use a https URL here too.
    - Build-dep on libssl-dev (<< 1.1) | libssl1.0-dev.
    - Depend upon lsb-base for the init script.
  * d/rules: No longer force re-generation of docs.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 12 Nov 2016 21:08:04 -0500

gvpe (2.25+cvs20150424-0vanir1) unstable; urgency=medium

  * New upstream snapshot.
    - Remove all patches.
  * d/p/manpage_format.patch: Fix a syntax error in the pod file.
  * d/rules:
    - Drop useless dh_auto_install override.
    - dh_clean doc/gvpe.conf.5, doc/gvpe.info and doc/gvpe.osdep.5 too.
  * d/watch: Remove dh-make template text.
  * d/control:
    - VCS-*, make canonical, use cgit interface and https.
    - Update Standards-Version to 3.9.6.
    - build-depends: info → texinfo.
  * d/control, d/compat: Update debhelper compat to 9.
  * d/copyright: lib/libgettext.h → lib/gettext.h

 -- Unit 193 <unit193@ubuntu.com>  Wed, 24 Jun 2015 16:57:08 -0400

gvpe (2.25-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on zlib1g-dev. (Closes: #850983)

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Jan 2017 00:18:25 +0200

gvpe (2.25-3) unstable; urgency=medium

  * debian/control: B-D replaced by libssl1.0-dev (Closes: #828336)
  * Bump debian policy to 3.9.8
  * debian/control: Add lsb-base to Depends
  * debian compat 9

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 Dec 2016 17:39:01 +0900
