=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: gvpe
 Section: net
-Priority: extra
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
+Build-Depends: debhelper (>= 11),
 	libssl-dev,
-	dh-autoreconf,
-	info
-Standards-Version: 3.9.5
+	texinfo,
+	zlib1g-dev
+Standards-Version: 4.1.3
 Homepage: http://software.schmorp.de/pkg/gvpe.html
-Vcs-Git: git://git.debian.org/collab-maint/gvpe.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gvpe.git;a=summary
+Vcs-Git: https://salsa.debian.org/takaki/gvpe.git
+Vcs-Browser: https://salsa.debian.org/takaki/gvpe
 
 Package: gvpe
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Description: creates a virtual ethernet between multiple endpoints
  GVPE creates a virtual ethernet (broadcasts supported, any protocol that
  works with a normal ethernet should work with GVPE) by creating encrypted
