=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://ftp.gnu.org/gnu/gvpe/gvpe-(.*)\.tar\.gz
