## gvpe 3.1

=== debian/changelog ===
gvpe (3.1-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:27 +0100

gvpe (3.1-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:53:04 +0000

gvpe (3.1-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/copyright: Remove getopt.(c,h) references.
  * d/copyright, d/watch: Use https where possible.
  * d/control: Build-depend on pkg-config. (Closes: #911968)
  * d/gvpe.default, d/init.d, d/rules:
    - Replace the enable/disable options, use --no-enable instead.
  * d/u/signing-key.asc, d/watch: Check tarball against upstream's signing key.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 27 Oct 2018 13:13:31 +0900

gvpe (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * debian/patches/*: Drop openssl1.1 patches.
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Oct 2018 11:43:08 +0900

gvpe (3.0-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/changelog, d/copyright: Remove trailing white spaces.
  * d/control: Change 'priority' to 'optional'.
  * d/control: Wrap and sort build-depends.
  * d/control: Update Vcs-* fields for salsa.d.o.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop B-D on autotools-dev, dh-autoreconf and info.
  * d/rules: Drop explicit inclusion of autoreconf.
  * d/copyright: Use https in 'format' field.
  * d/p/openssl1.1.patch: Add patch from Faux to fix build with openssl 1.1.
    (Closes: #851076)
  * d/control: Adjust openssl B-D to 'libssl-dev'.
  * d/p/bundled_lib.patch: Don't include local copies of getopt, causes FTBFS.
    (Closes: #887662)
  * Update Standards-Version to 4.1.3.

  [ TANIGUCHI Takaki ]
  * Bump Stanrads-Version to 4.1.4
  * Move vcs repository under debian-group

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 13 May 2018 10:28:55 +0900
