=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gvpe
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
+Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 11),
 	libssl-dev,
+	pkg-config,
 	texinfo,
 	zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://software.schmorp.de/pkg/gvpe.html
-Vcs-Git: https://salsa.debian.org/takaki/gvpe.git
-Vcs-Browser: https://salsa.debian.org/takaki/gvpe
+Vcs-Git: https://salsa.debian.org/debian/gvpe.git
+Vcs-Browser: https://salsa.debian.org/debian/gvpe
 
 Package: gvpe
 Architecture: any
