=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
-
+override_dh_installinit:
+	dh_installinit --no-enable
